[lkml]   [2005]   [Nov]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.6.15-rc1 - NForce4 PCI-E agpgart support?
    On Wednesday 16 November 2005 18:25, Mark Knecht wrote:
    > On 11/16/05, Alistair John Strachan <> wrote:
    > > On Wednesday 16 November 2005 15:09, Mark Knecht wrote:
    > > >
    > > > Is there any requirement/need/value for something like a PCI-E-gart?
    > > > Or does this relocation requirement go out the window somehow when a
    > > > graphics device moves to PCI-Express?
    > >
    > > Yes, you don't need it with PCIe.
    > >
    > > --
    > > Cheers,
    > > Alistair.
    > Thanks Alistair.
    > So, should I be able to see better grapohics performance on my Radeon
    > PCI-E device with 2.6.15-rc1? Are there setups I should test for you
    > guys? (I'm not a developer.)

    I think the latest drm tree (which might be part of -rc1, I haven't checked
    the changelogs) includes support for several PCIe radeons. Your best bet
    would probably be to compile in DRM (kernel side), check dmesg that it's
    detected your card, then download the latest snapshot of X11R6 6.9/7.0 and
    build it.

    The alternative is ATI's proprietary driver which probably already supports
    your card.


    'No sense being pessimistic, it probably wouldn't work anyway.'
    Third year Computer Science undergraduate.
    1F2 55 South Clerk Street, Edinburgh, UK.
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-11-16 19:52    [W:0.031 / U:8.776 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site